<bugID>1288238<Summary>Improvement: Move computed devtools-toolbar just below the Box Model</Summary><Description>Created attachment 8773008
Move-computed-devtools-toolbar-just-below-the-box-model.png

User Agent: Mozilla/5.0 (Windows NT 10.0; WOW64; rv:50.0) Gecko/20100101 Firefox/50.0
Build ID: 20160720030208

Steps to reproduce:

In Bug 1247729, the box model panel into the computed view. It is a good idea, and also we can improve usability more.


Actual results:

- Filter inputbox and the property view are divided
- Box model will be confused as a filter result
- Scrollbar affects the box model panel


Expected results:

Move computed devtools-toolbar just below the Box Model. Please find attached image.</Description></bugID>